<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="CrmMember">

    <select id="selectListMember" parameterType="hashmap" resultType="hashmap">
        SELECT CM.PID    AS "pId"
          FROM CRM_MEMBER AS CM
      ORDER BY CM.REG_DATE DESC
         <!--LIMIT 0, 10000-->
    </select>
</mapper>